### File

`packages/ecl/components/ecl-link/ecl-indicator/ecl-indicator.component.ts`

### Description

Component for indicating special content inside the ECL Link. Automatically applies the `ecl-indicator` CSS class.

### Metadata

selector | `[eclIndicator]`
templateUrl | `./ecl-indicator.component.html`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-indicator

### HostBindings

class.ecl-indicator
Type : `boolean`
Default value : `true`
Applies the `ecl-indicator` CSS class.

### Properties

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-indicator')`
Applies the `ecl-indicator` CSS class.

# results matching ""

# No results matching ""